footer {
    margin-top: 0 !important;
    overflow: hidden !important;
}

.footerOuter > .wp-block-uagb-container {
    z-index: 1;
}

.footerCol {
    max-width: calc(25% - 15px) !important;
}

.footerCol:nth-child(1) {
    width: 300px !important;
}

.footerCol:nth-child(2) {
    width: 270px !important;
}

.footerCol:nth-child(3) {
    width: 380px !important;
}

.footerCol:nth-child(4) {
    width: 230px !important;
}

ul.footerNav {
    display: flex !important;
    flex-direction: column !important;
    align-items: flex-start !important;
}

.footerLogoCont .wp-block-safe-svg-svg-icon {
    max-width: 100%;
}

.ctaWrap {
    position: relative !important;
}

.ctaBg img {
    opacity: 0.15;
    transition: 400ms ease-in-out;
    min-height: 180px !important;
    object-fit: cover !important;
}

.ctaContent {
    position: absolute !important;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

/*HOVERS*/
.footerLogoCont svg path {
    transition: 400ms ease-in-out;
}

.footerLogoCont:hover svg path {
    fill: var(--wp--preset--color--accent-2);
}

footer .contInfoBox .uagb-ifb-image-content img {
    filter: brightness(2);
    transition: 300ms ease-in-out;
}

footer .contInfoBox:has(a:hover) .uagb-ifb-image-content img {
    filter: brightness(1);
}

.footerSocials svg {
    transition: 300ms ease-in-out;
}

.footerNav .wp-block-navigation-item__content {
    position: relative;
}

.footerNav .wp-block-navigation-item__content::after {
    content: '';
    display: block;
    position: absolute;
    bottom: 2px;
    width: 0;
    height: 1px;
    background-color: var(--wp--preset--color--base);
    visibility: hidden;
    transition: 400ms ease-in-out;
}

.footerNav .wp-block-navigation-item__content:hover::after {
    width: 100%;
    visibility: visible;
    background-color: var(--wp--preset--color--accent-2) !important;
}

.footerNav .wp-block-navigation-item__label {
    transition: 400ms ease-in-out !important;
}

.footerNav .wp-block-navigation-item__content:hover .wp-block-navigation-item__label {
    color: var(--wp--preset--color--accent-2) !important;
}

.ctaWrap:has(.wp-block-button__link:hover) .ctaBg img {
    opacity: 0.4;
}

.footerRightBtnWrap .uagb-buttons__wrap {
    justify-content: start !important;
}

.footerLangWrap {
    flex-wrap: nowrap !important;
}

.footerLangWrap .wp-block-uagb-container {
    max-width: 1px !important;
}

footer .wp-block-safe-svg-svg-icon:has(.footerBgDecor) {
    opacity: 0.03;
    position: absolute !important;
    right: 0;
    top: 50%;
    transform: translate(30%, -50%) rotate(15.25deg);
}

footer .wp-block-safe-svg-svg-icon:has(.footerBgDecor) svg path {
    fill: var(--wp--preset--color--base);
}

@media (max-width: 991.98px) {
    .footerMain {
        flex-wrap: wrap !important;
    }

    .footerCol {
        max-width: calc(33% - 20px) !important;
        width: 100% !important;
    }

    .footerCol:nth-child(1),
    .footerCol:nth-child(2),
    .footerCol:nth-child(3) {
        width: 100% !important;
    }

    .footerCol:nth-child(4) {
        max-width: 100% !important;
        width: 100% !important;
    }

    .footerRightCta br {
        display: none;
    }
}

@media (max-width: 767.98px) {
    .footerCol {
        max-width: calc(50% - 10px) !important;
    }

    .footerCol:nth-child(4) {
        max-width: calc(50% - 10px) !important;
    }

    .footerCol:nth-child(1),
    .footerCol:nth-child(4) {
        order: 1 !important;
    }
}

@media (max-width: 575.98px) {
    .ctaBg img {
        min-height: 220px !important;
    }
}

@media (max-width: 529.98px) {
    .footerCol {
        max-width: 100% !important;
    }

    .footerCol:nth-child(4) {
        max-width: 100% !important;
    }
}